body > #root > div {
	/*height: 100vh;*/
}


@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.spin {
    animation-name: spin;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
